





body {  font-family: Verdana, Arial, 

Helvetica, sans-serif; 
           font-size: 80%; 
           color: #000000; 
           background-color: #FFFFFF; 
   

        margin: 10px;
}

h1 {
          font-size: 1.2em;
}

h2 {
          font-size: 1.1em;
}

a:link {
        

  color: #000;
}

a:visited {
          color: #000;
}

a:hover {
          color: #000;
}

a:active {
          

color: #000;
}

a img {
          border: none;
}

img { margin: 10px; }

div#footer {
         clear:all;
        

 border-top: 1px dashed #000;
}